apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: peach-cobacoba
spec:
  rules:
  - host: coba.allocateam.com
    http:
      paths:
      - path:
        backend:
          serviceName: peach-cobacoba
          servicePort: 3000